Δευτέρα, 18 Απριλίου 2011

Κρίσιμο σφάλμα στο Adobe Flash


Κρίσιμο χαρακτηρίζει το κενό ασφάλειας που εντόπισε η Adobe ακόμα και στην τελευταία έκδοση του προγράμματος αναπαραγωγής Flash που χρησιμοποιούν όλοι οι browser όχι μόνο σε Windows, Linux, Solaris, MacOS Χ αλλά και σε κινητά με Android.

Το πρόβλημα αφορά στις εκδόσεις

- Flash Player 10.2.153.1 και παλαιότερες

- Flash Player 10.2.154.25 και παλαιότερες για χρήστες του Chrome σε περιβάλλοντα Windows, Macintosh, Linux και Solaris,

- Adobe Flash Player 10.2.156.12 και παλαιότερες για Android, καθώς και το

- Authplay.dll που συνοδεύει τα Adobe Reader και Acrobat X (10.0.2) και νεότερα 10.x και 9.x για χρήστες Windows και Macintosh.

Η ευπάθεια μπορεί να προκαλέσει την κατάρρευση του συστήματος, αλλά και την κατάληψη από επίδοξους εισβολείς. Η Adobe αναφέρεται σε πληροφορίες που φέρουν επιθέσεις να οργανώνονται είτε μέσω «μολυσμένης» ιστοσελίδας είτε μέσω μηνύματος ηλεκτρονικού ταχυδρομείου που φέρει επισυναπτόμενο ένα αρχείο είτε υπό μορφή εγγράφου του Word είτε spreadsheet του Excel που έχουν ενσωματωμένο Flash (.swf) με προορισμό χρήστες των Windows.

Προς το παρόν, αναφέρει η ανακοίνωση της Adobe, δεν της έχει γνωστοποιηθεί περιστατικό που να αφορά σε επιθέσεις μέσω PDF.

H Adobe δηλώνει ότι ένα ακόμα Update που θα κλείνει την κερκόπορτα θα διατεθεί στις 15 Απριλίου, ενώ οι χρήστες Chrome μπορούν ήδη να κατεβάσουν την ασφαλή έκδοση του Flash player 10.0.648.205 (για να δείτε ποιά έκδοση του Chrome χρησιμοποιείτε κάντε κλικ στο εικονίδιο στα δεξιά της μπάρας διευθύνσεων με το γαλλικό κλειδί και επιλέξτε Πληροφορίες για το Google Chrome -αν και το πρόγραμμα αναζητά Update και αυτοματοποιεί τη διαδικασία της αναβάθμισης).


πηγή: news.in.gr

0 σχόλια:

Δημοσίευση σχολίου